﻿label { display: inline !important;}


.scWrapper { 
  overflow:hidden;
}

#scOne {
  float:left; 
  margin-right:20px;
}
#scTwo { 
  overflow:hidden;
}

.scMainImage {
    max-width: 600px;
}

@media screen and (max-width: 600px) {
   #scOne { 
    float: none;
    margin-right:0;
    width:auto;
    border:0; 
  }
   .scMainImage {
    max-width: 100%;
    max-height: auto;
}
}

ul.scux-thumbs li img {
    width: 90px;
}

ul.scux-thumbs li {
    display: inline-block;
}

.scux-thumbs-container {
    max-width:500px;
    overflow: hidden;
}

a.SmithHyperLink, a.SmithHyperLink:link, a.SmithHyperLink:active, a.SmithHyperLink:visited {color:#424242; font-size: 16px; font-weight: bold; }
a.SmithHyperLink:hover {color:#2c2c2c; font-size: 16px; font-weight: bold; }
a.scLink, a.scLink:link, a.scLink:active, a.scLink:visited { font-size: 14px; }
a.scLink:hover { font-size: 14px; }


/* hide bullet list item */
.rrItem { list-style-type: none;}
.ui-widget-overlay { z-index: inherit; }

/* Admin Grid 2 - Add Left Margin */
.scAdminGrid2 { background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #c1c1c1; border-collapse:collapse; font-size:13px; }
.scAdminGrid2 td { padding: 5px; padding-left:10px;  }

.scAdminGrid2 th  
{
    padding: 5px; color: #000000; 
    padding-left:10px;
    background: #ffffff; font-size: 13px;border-bottom: solid 2px #c1c1c1; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#999999'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#999999)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #FFF,  ##999999); /* for firefox 3.6+ */
}
          
.scAdminGrid2 .alt { background: #fcfcfc; }
.scAdminGrid2 tr:hover{background-color:#FFFFCC;color:#000;}
.scAdminGrid2 tr {border-bottom: solid 1px #c1c1c1; color: #000;}

/* Custom Field Table */
.scCustomFieldTable
{
    width: 330px; height: 30px; float: left; 
    background-image: linear-gradient(to top, #2A3034 0%, #404B51 100%);
    background-image: -webkit-linear-gradient(bottom, #2A3034 0%, #404B51 100%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2A3034), color-stop(1, #404B51));
    background-image: -o-linear-gradient(bottom, #2A3034 0%, #404B51 100%); background-image: -moz-linear-gradient(bottom, #2A3034 0%, #404B51 100%);
    background-image: -ms-linear-gradient(bottom, #2A3034 0%, #404B51 100%); -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px; -moz-border-radius-topleft: 7px; -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px; border-top-right-radius: 7px;
}

/* Rounded Corner Grid */      
.scRounded-Corners {
    border: 1px solid #E6E6E6;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -moz-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    overflow: hidden;
    height: 16px;
    padding:8px;
    text-align:center;
    color:White;
    background-color:#545454;
    font-weight:bold;
}
    
/* .rounded-corners {
    border: 1px solid #E6E6E6;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden;
} */

 /* Share Bar */
.smith-share ul {
  margin: 0;
  padding: 0;
}
  
.smith-share li {
  cursor: pointer;
  background-image: url(images/LotDetail-Share.png);
  list-style-type: none;
  width: 62px;
  height: 32px;
  float: left;
  margin-right: 1ex;
}
  
.smith-share li:hover {
  background-image: url(images/LotDetail-Share_Selected.png);
}

.smith-share-round li {
  background-image: url(images/LotDetail-Share-Round.png);
  width: 32px;
}
  
.smith-share-round li:hover {
  background-image: url(images/LotDetail-Share_Selected-Round.png);
}

.scShareBarContainer { margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; text-align: left;}
.RadSocialShare.scShareBar { border: 0; }
.RadSocialShare ul { padding: 0 !important; }

/* Box Shadow */
.boxshadow 
{
  -moz-box-shadow: 3px 3px 5px #535353;
  -webkit-box-shadow: 3px 3px 5px #535353;       
  box-shadow: 3px 3px 5px #535353;
}
.roundbox
{  
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px;  
  border-radius: 6px 6px 6px 6px;
}

.smithPad { padding: 10px; }

 /* Dialog */  
.smith-dialog {
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  border-radius: 16px;
  border: 1px solid #444;
  background: #fff;
}

.smith-dialog .ui-dialog-titlebar-close {
  top: -10px !important;
  right: -10px !important;
}

.galleria-container { background-color:White;}

#galleria {
  background: url(Images/blank.gif) no-repeat center;
  background-size: 100% 100%;
}

#galleria img {
  width: 400px;
  height: auto;
  margin: 1ex 0;
  margin-right:30px;
}

 /* Image Gallery */
.smith-gallery {
  margin: 0; 
}

.smith-gallery ul {
  margin: 0 auto;
  text-align: center;
}

.smith-gallery li {
  list-style: none;
  display: inline-block;
}

.smith-gallery img.smith-thumb {
  margin-top: 1ex;
  border: 1px solid transparent;
  width: auto;
  height: 50px;
  cursor: pointer;
}

.scTabScroll   { overflow:auto; }

/***** DNN7 Styles *****/
.scux-product-main input,
.scux-product-main select,
.scux-product-main textarea { border: 2px inset #eee; }

/***** Button Styles *****/
div.scButton { margin: 2px 0; vertical-align: middle; white-space: nowrap; float: none; display: inline-block; }
div.scButton .b_link,
div.scButton .bsm_link { padding: 0 8px; }
div.scButton .b_left { margin-left: 0; }


/***** Booking and Event Styles *****/
td.scux-event-available { background-color: #0f0; }
td.scux-event-purchased { background-color: #f00; }
td.scux-event-reserved { background-color: #f00; }

.scBooking { margin-left: 10px; margin-top: 10px; }
.scBookingText { display: inline-block; width: 65px; text-align: right; margin-top: 10px; }
.scBookingDate { display: inline-block; text-align: left; margin-top: 10px; }

/****** Div Styles ******/
div#PDMain { width: 100%; }
.scPDNavButtons { width: 100%;}
.scRight { float: right; }
.scLeft { float: left; }
.scLeftMargin10{ width:100%; left: 10%; position: relative;}

.scleftcolumn { width: 20%; float: left}
.scrightcolumn { width: 70%; float: right}

.scCenter { margin-left: auto; margin-right: auto; }
.myBtnCenter1 { margin-left:0px; margin-right:60px; }
.scTopRowLeft { float: left;  margin-bottom:0px;}
.scTopRowRight { float: right;  margin-bottom:0px;}

/****** Text Styles ******/
body { font-family: Verdana, Arial, Helvetica, Sans-Serif; margin: 0; padding: 0; }
.SmithProdText { font-size: 12px; }
.SmithProdTextLrg { font-size: 14px; }
.SmithProductDetailTitle
{
    font-size: 16px;
    padding-bottom: 20px;
}
.Smith14 { font-size: 14px; }
.SmithTitle { font-size: 12px; font-weight: bold; text-decoration: underline; }
.SmithLargeTitle{font-size:14px;font-weight:700;text-decoration:underline;}
.SmithBold { font-size: 12px; font-weight: bold; }
.SmithLargeBold { font-size: 14px; font-weight: bold; }
.SmithExtraLarge { font-size: 18px; }
.SmithGrey { color: #999999; font-size: 12px; }
.SmithRequiredText { color: #FF0000; font-size: 12px; }
.SmithTextAlignLeft { text-align:left; }
.SmithRedMsg { color: #FF0000; font-size: 12px; }
.SmithRedMsgBold { color: #FF0000; font-size: 12px; font-weight: bold; }
.SmithPriceStrike { text-decoration: line-through; font-size:12px; }
.topTitle { margin-left:50px; margin-right:auto; padding-left:auto; padding-right:auto; text-align:left; }
.scRowHeight {height:35px;}


table.scImageTable{margin-right: 30px;}

/******* Variant Styles *******/
.VariantLabel { font-size: 14px; white-space: nowrap; }
.Checkbox {width: 20em}
.VariantTextBoxMultiLine { font-size: 12px; width: 200px; height:50px; }

/*** Uncomment the following to apply styles to specific variant types ***/
 .VariantRadioButtonList { font-size: 14px; white-space: nowrap; }
.VariantCheckBox { font-size: 14px; white-space: nowrap; }
/*.VariantTextBox { font-size: 12px; white-space: nowrap; }    
.VariantDropDownList { font-size: 12px; }  */
.VariantRequiredMessage { color: #FF0000; }  

/******* Variant Custom Image Text Styles *******/
.scCustomImageText { font-size: 22px; }

/******* Variant Custom Image Table Styles - No Icons *******/
table.scCustomImageNoIcons
{	
    font-size: 18px;
    text-align: center;
    width: 300px;
    height: 200px;
    padding:0px;
    /*border-collapse: collapse;*/
    border-spacing: 0px;
}

table.scVariantTable
{	
    font-size: 12px; 
    text-align: left;
    /*border-collapse: collapse;*/
    border:0px;
    padding:0;
}

table.scVariantTable TR { height:26px; padding:0; }
table.scVariantTable TD { padding:0; }

/******* Variant Custom Image Styles - Icons *******/
.scCustomImageTextLeft { font-size: 16px; width:100px; }
.scCustomImageTextRight { font-size: 16px; width:100px; }
.scCustomImageText { font-size: 16px; }
.scCustomImageTextIcons { font-size: 20px; }

table.scCustomImageIcons
{	
    text-align: center;
    /*width: 300px;
    height: 200px;
    border-collapse: collapse;*/
    padding-left: 0px;
    padding-right: 0px;
    padding-top:0px;
    padding-bottom: 7px;
    border-spacing: 0px;
    border-bottom:solid 2px #000; 
    border-top:solid 2px #000;
    border-left:solid 2px #000; 
    border-right:solid 2px #000; 
}

/*table.scCustomImageIconsLeftCol1 TD { width: 40px; text-align:center;  }
table.scCustomImageIconsLeftCol2 TD { width: 100px; text-align:center; } */

/* ************** Customer Reviews ************** */
.CustomerReviewTitle { color: #808080; font-size: 16px; font-weight: bold; }
.CustomerReviewMed { font-size: 14px; font-weight: 400; }
.ReviewBold { color: #808080; font-size: 12px; font-weight: bold; }
div.box-header10 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; padding: 4px; text-align: left; }
div.box-header11 { text-align: right; }

/* *********** RatingStar ************ */
.RadRating {
    display: inline-block;
    vertical-align: middle;
}

.PDNavMenu { padding-bottom: 40px; }
.PDNavLeft { float: left; }
.PDNavRight { float: right; }

/******* Tabs *******/
ul.tabs { border-bottom: 1px solid #999; border-left: 1px solid #999; float: left; height: 32px; list-style: none; margin: 0; padding: 0; width: 100%; }
	ul.tabs li { background: #e0e0e0; border-left: none; border: 1px solid #999; float: left; height: 31px; line-height: 31px; margin-bottom: -1px; margin: 0; overflow: hidden; padding: 0; position: relative; }
		ul.tabs li a { border: 1px solid #fff; color: #000; display: block; font-size: 1.2em; outline: none; padding: 0 20px; text-decoration: none; }
			ul.tabs li a:hover { background: #ccc; }
html ul.tabs li.active, html ul.tabs li.active a:hover { background: #fff; border-bottom: 2px solid #fff; }
.tab_container { background: #fff; border-top: none; border: 1px solid #999; clear: both; float: left; overflow: hidden; width: 100%; }
.tab_content { font-size: 1.2em; padding: 20px; }

/******* Volume Discounts Grid *******/
.GridHeader{background-color:#DDD;font-size:12px;font-weight:700;padding:10px;}
.GridCells{padding:5px 10px;}
.GridCellsRight,.GridCellPrices{padding:5px 10px;text-align:right;}
.GridCellsCenter{padding:5px 5px;text-align:center;font-size:12px;}

/******* Variant Grid *******/
.VariantGridCells1 { padding:5px 10px; vertical-align:middle; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; }
.VariantGridCellsLeft { padding-left: 0px; padding-right: 0px; vertical-align:middle; border-left:solid 1px #BBB; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; }
.VariantGridCellsRight { padding:5px 10px; vertical-align:middle; border-right:solid 1px #BBB; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; }
.VariantGridCellsPrice { padding:5px 10px; vertical-align:middle; border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; text-align:right;}
.VariantGridHeadText{color:#000;font-size:13px;font-weight:700;}
/* .VariantGrid {font-size:11px; padding:10px; } */

/* TABLE.VariantGrid { BACKGROUND-COLOR: #74aefa; } */
TABLE.VariantGrid TR { border-bottom:solid 1px #BBB; border-top:solid 1px #BBB; }
TABLE.VariantGrid TH { background-color:#DDD;font-size:12px;font-weight:700;padding:5px; }
TABLE.VariantGrid TD { PADDING:4px; }

/******* Modal Popup *******/
.modalBG { background-color: #666; filter: alpha(opacity=70); opacity: 0.7; }
.modalWindow { background-color: #FFF; border: solid 3px #333; left: 50%; padding: 3px; position: absolute; top: 50%; }
.modalPopup { background-color: White; filter: alpha(opacity=70); opacity: 0.7; }

/* Popup Styles */
 #div_to_popup
{
	display:none;
	background-color: #fff;
	z-index:102;
    /*	-moz-opacity: 1.0;
	opacity:1.0;
	filter: alpha(opacity=1);*/
	 position :absolute;
}

.bClose 
{
    cursor: pointer;
    font-weight: bold;
    position: absolute;
    right: 15px;
    text-decoration: none;
    top: 10px;
}

#tblPayPopup { margin-left:30px; }

/*.minicart{margin-left:-280px;margin-top:-60px;position:absolute;width:100%;z-index:2;} */

/****** NEW ProductView styles ******/ 
.scux-product-main {
    width: auto;
}

.scux-gallery {
    width: auto;
}

.scux-description {
    width: 300px;
}

.scux-related-products {
    width: 200px;
}

/* Tables */
.scux-description td:first-child {
    text-align: right;
}

/* Forms */ 
.scux-invalid input,
select.scux-invalid {
    border: 2px solid #f00 !important;
}
   
/* Image Gallery */
.scux-gallery p {
    position: relative;
    top: 1ex;
    width: 144px;
}

.scux-gallery .scux-image {
    /*width: 264px; */
    height: auto;
    cursor: pointer;
}

.scux-gallery .scux-thumb {
    border: 1px solid transparent;
}

.scux-gallery .scux-thumb:hover {
    border: 1px solid #000;
}

.scux-gallery .scux-thumb img {
    width: 50px;
    height: 50px;
    cursor: pointer;
}

/* Zoom */
.flowBreak{clear:both}
/*.jqzoom img {max-width:none}*/

.scux-dialog {
    overflow: hidden;
    position: relative;
}

.scux-dialog img {
    width: 500px;
    height: 450px;
    cursor: auto;
}

/* Related Products */    
.scux-related-products input {
    width: 117px;
    height: 125px;
}

/* Swatches */    
.scux-swatch {
    width: 54px;
    height: 40px;
    margin-right: 0.5ex;
    border: 2px solid transparent;
    background-repeat: no-repeat;
    background-clip: content-box;
}

.scux-swatch:hover {
    border: 2px solid #000;
}

.scux-swatch.scux-selected {
    border: 2px solid #900;
}

.scux-swatch input {
    width: 54px;
    height: 40px;
    border: none;
}

.scPadTop20{padding-top:20px;}
.scPadBottom20{padding-bottom:20px;}

/* DNN Help Labels */
a.dnnFormHelp { float:none !important;position: relative !important; white-space:nowrap;}
.dnnlabel { width:auto !important; text-align: left;}
td > .dnnLabel { width:auto !important; text-align: left;}

a.scDnnFormHelp { float:none !important;position: relative !important; white-space:nowrap;}
.scDnnLabel { max-width:120px; !important; text-align: left; white-space:nowrap;}


/***** Tab Strip Styles *****/
.scMultiPage {
    width: auto;
}
.RadTabStrip_Default
{
    color: #3b3b3b;
    font: normal 13px/22px Arial,Helvetica,sans-serif;
    line-height: 26px;
}
.RadTabStrip_Default .rtsGhostTab
{
    border-color: #d7d7d7;
    color: #3b3b3b;
    background-color: #ebebeb;
}
.RadTabStrip_Default .rtsLevel1
{
    background-image: -webkit-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: -moz-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: -ms-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: -o-linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    background-image: linear-gradient(top,#ced2d6 0,#afb3b7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ced2d6',endColorstr='#afb3b7',GradientType=0);
    border-radius: 3px;
    background-color: #afb3b7;
}

.RadTabStrip_Default .rtsLevel1
{
    font-size: 15px;
}
.RadTabStrip_Default .rtsLevel1 .rtsLink
{
    padding-top: 5px;
    padding-bottom: 5px;
    color: #333;
    text-shadow: 0 1px rgba(255,255,255,0.3);
    background-position: 0 0;
}
.RadTabStrip_Default .rtsLevel1 .rtsLink:hover
{
    background-image: -webkit-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: -moz-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: -ms-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: -o-linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    background-image: linear-gradient(top,#9fa4a7 0,#8c9194 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9fa4a7',endColorstr='#8c9194',GradientType=0);
    color: #fff;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
    background-color: #8c9194;
     /* #FFCC00  #FBC900 */
}
.RadTabStrip_Default .rtsLevel1 .rtsSelected, .RadTabStrip_Default .rtsLevel1 .rtsSelected:hover
{
    background-image: -webkit-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: -moz-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: -ms-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: -o-linear-gradient(top,#676d72 0,#757b7f 100%);
    background-image: linear-gradient(top,#676d72 0,#757b7f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#676d72',endColorstr='#757b7f',GradientType=0);
    color: #fff;
    text-shadow: 0 -1px rgba(0,0,0,0.3);
    background-color: #757b7f;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.RadTabStrip_Default .rtsLevel1 .rtsNextArrow, .RadTabStrip_Default .rtsLevel1 .rtsPrevArrow, .RadTabStrip_Default .rtsLevel1 .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsLevel1 .rtsNextArrowDisabled
{
    margin-top: 8px;
}
.RadTabStrip_Default .rtsNextArrow, .RadTabStrip_Default .rtsPrevArrow, .RadTabStrip_Default .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsNextArrowDisabled
{
    margin: 0 !important;
    height: 100%;
    background-color: #ebebeb;
    background-image: url('Common/radActionsSprite.png');
    background-repeat: no-repeat;
}
.RadTabStrip_Default .rtsNextArrow
{
    background-position: -16px -157px;
}
.RadTabStrip_Default .rtsNextArrow:hover
{
    background-color: #b4b4b4;
    background-position: -66px -157px;
}
.RadTabStrip_Default .rtsNextArrowDisabled, .RadTabStrip_Default .rtsNextArrowDisabled:hover
{
    background-position: -16px -157px;
    opacity: .5;
}
.RadTabStrip_Default .rtsPrevArrow
{
    background-position: -16px -107px;
}
.RadTabStrip_Default .rtsPrevArrow:hover
{
    background-color: #b4b4b4;
    background-position: -66px -107px;
}
.RadTabStrip_Default .rtsPrevArrowDisabled, .RadTabStrip_Default .rtsPrevArrowDisabled:hover
{
    background-position: -16px -107px;
    opacity: .5;
}
.rtsDropClue_Default
{
    width: 16px;
    height: 16px;
    background-image: url('Common/radActionsSprite.png');
}
.rtsDropClueTop_Default
{
    margin-top: -16px;
    margin-left: -8px;
    background-position: -17px -67px;
}
.rtsDropClueRight_Default
{
    margin-top: -8px;
    background-position: -17px -117px;
}
.rtsDropClueBottom_Default
{
    margin-left: -8px;
    background-position: -17px -17px;
}
.rtsDropClueLeft_Default
{
    margin-top: -8px;
    margin-left: -16px;
    background-position: -17px -167px;
}

/* RadRotator*/

/* hide border radrotator*/
.rrClipRegion { border: 0px !important; margin-left:30px;}

/*.RadRotator_Default .rrClipRegion .rrItemsList {height: 200px;}*/

/*.RadRotator_Default div.rrClipRegion{border:1px solid #d7d7d7;box-shadow:0 1px 3px #d7d7d7}*/
.RadRotator_Default .rrRelativeWrapper a.rrButton{width:28px;height:28px; background-image:url('Images/RotatorButtons.png')}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonUp{background-position:0 0}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonUp:hover{background-position:-30px 0}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonRight{background-position:0 -30px}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonRight:hover{background-position:-30px -30px}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonDown{background-position:0 -60px;margin-top:3px}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonDown:hover{background-position:-30px -60px}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonLeft{background-position:0 -90px}
.RadRotator_Default .rrRelativeWrapper a.rrButton.rrButtonLeft:hover{background-position:-30px -90px}
.RadRotator_Default .rrLoadingSign{background:url('Images/loading_small.gif') no-repeat center}

.scSlider {display:inline-block;}
/*------------------------------*/


/*.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;
}*/

/*.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}*/

/*.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}*/

/*.jcarousel-skin-tango .jcarousel-item {
    width: 120px;
    height: 120px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 500px;
    padding: 10px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  500px;
    height: 100%;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 0px;
    width: 21px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 0px;
    width: 19px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(images/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}*/

/***  Vertical Buttons ***/
/*.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  120px;
    height: 500px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 120px;
    height: 500px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .
    jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}*/



